/* ---------------------   begin IE7 fixes  --------*/

#proceed-checkout-button {width:155px;padding:0 10px 0 10px;}
.remove-confirmation .remove-confirmation-content {overflow:hidden!important;width:160px!important;}

#toolbarSearchbar #searchDropDownContainer {margin-top: -8px;}
#searchOptions {margin-left:-151px;margin-top:-32px!important;}
#moreSearchOptions {position:static;}
#singleSignOnFlyout{margin-top:2px;}
#singleSignOnTab {height:0;padding:5px 0 0 16px;}
.singleSignOnFlyoutContentInput {font-size:1.0em;}
#singleSignOnFlyoutContent img {margin-top:3px;}
#singleSignOnTab  { height:15px;}
#singleSignOnFlyoutTop  {padding:0;height:8px;font-size:1px;}
#FooterWrapper ul li, ul.arrowBullet li  {background-position:0 0.6em;}
ul.listBullet li {background-position:0 0.55em;}
ul.pagination li.next {display:inline;}
#byTopicFlyout {zoom:1;}
#post-results-pagination {overflow:visible;}
#content-level-ads div {margin-bottom:15px;}
.RevealContent {padding-bottom:5px;}
.RevealContent p {padding-right:14px;padding-left:14px;}
.section a.RevealControl,
	.section h4.RevealControl {padding-bottom:7px !important;margin-bottom:0;} 


.RevealContent ol {padding-right:14px;}
#FooterWrapperTop div {margin-top:-25px;}
#post-results-pagination {padding-top:8px;}


#qualify-price-ad-overlay .header img {float:left;}
#qualify-price-ad-overlay .header a.close-module {margin-top:0;top:0;}
#qualify-price-ad-overlay hr {margin:-7px 8px -8px 6px;}

* HTML .NarrowBy LI { zoom: 1; }
*:first-child+html .NarrowBy LI { zoom: 1; }

/* colorbox overrides */
#mdCloseButton {width:16px;height:16px;}

.Results .header, .detail .section {overflow:hidden;}

.modalWindowSignInError280 {width: 360px; height: 35px;margin: 1px 0 0 0;background: url("../img/errorMessageBg.png") repeat-x;border: dotted 1px #c2c2c2;} /* DIV HOLDS ERROR SIGN 280 px width */
.modalWindowSignInError280 h3 {margin: -20px 0 2px 51px; color: #e60000;}
.modalWindowSignInError280 img {margin: 1px 1px 0 3px;} 

.modalWindowSignInError281 {width: 460px; height: 30px;margin: -20px 0 0 0;background: url("../img/errorMessageBg.png") repeat-x;border: dotted 1px #c2c2c2;} /* DIV HOLDS ERROR SIGN 280 px width */
.modalWindowSignInError281 h3 {margin: -20px 0 5px 51px; color: #e60000;}
.modalWindowSignInError281 img {margin: 1px 1px 0 10px;}

.modalWindowSignInError380 {width: 200px; height: 30px;margin: -20px 0 0 0;background: url("../img/errorMessageBg.png") repeat-x;border: dotted 1px #c2c2c2;} /* DIV HOLDS ERROR SIGN 280 px width */
.modalWindowSignInError380 h3 {margin: -40px 0 2px 51px; color: #e60000;}
.modalWindowSignInError380 img {margin: 1px 1px 0 3px;}

.pushTopBtm179 {margin: 5px -10px 5px -10px;}


#toolbarSearchbar #searchOptions{margin-left:-150px;padding-top:20px}
#searchOptions{padding-top:20px}

/***********Begin Search History ********************/
#cb-wrapper #cb-builder .cb-op, #cb-wrapper #cb-builder .displayNum {
  margin: 0 2px; }
#cb-wrapper #cb-combine {
  top: -7px; }

.row-data {
  background-color: #ffffff; }
/************End Search History**********************/
div.searchWithinAutocomplete {
    left: 10px !important;
    position: absolute !important;
    top: 49px !important;
    width: 200px !important;
    
}
.within-results
{
	z-index: 200;
}

#FooterWrapperBottom p{
	display: block;
}

/***** Institutional Admin *****/

#delegated-admin .content table td{
	padding-bottom: 10px;
	width: 110px;
}


/*choose file button fix */
#delegated-admin .qq-upload-button input{	
	vertical-align: top;
}

#delegated-admin #logo-file-uploader {
	height: 33px;

}



/*****End Institutional Admin *****/


/****** Project Folders *******/

.project-results-header #toggle-all-checkboxes {	
left:-4px;
  position:relative;
  top:-29px;
}

#MyProjDocuments .detail .links{
	width: 100%;

}

/* color for placeholder in input boxes */
.placeholder { color: #aaa; }

.author-search-container .search-field{
  line-height: 29px;
}